#comments{width:580px;margin:0
auto 0 0}#comments
.form{position:relative;width:100%}#comments .comment_form
.guest{width:560px;height:30px;padding:10px
0;margin:0
auto}#comments .comment_form .guest
.user{float:left}#comments .comment_form .guest .user
input{width:100px}#comments .comment_form .guest
.captcha{float:right}#comments .comment_form .guest .captcha
img{vertical-align:middle}#comments .comment_form .guest .captcha
input{width:60px}#comments .rows .comment_form_sub
.guest{width:540px}#comments .comment_form
.member{width:100%;height:30px;line-height:30px;margin-left:10px}#comments
.comment_form{margin-top:5px}#comments .comment_form
textarea{float:left;width:500px;margin-left:10px}#comments .comment_form
a.button{float:left;display:block;width:40px;height:40px;margin-left:5px;line-height:40px;padding:0;font-size:10pt}#comments
.rows{width:560px;margin:10px
0 0 10px;border:1px
solid #eee;overflow:hidden}#comments
.rows.child{width:530px;margin-left:40px}#comments .rows
.head{width:100%;height:30px;line-height:30px;background:#efefef}#comments .rows .head
.user_name{float:left;font-size:10pt;margin-left:15px;font-weight:bold}#comments .rows .head
.date{float:right;margin-right:15px;font-size:8pt}#comments .rows
dd.comment{width:100%;min-height:30px;padding:15px;box-sizing:border-box}#comments .rows dd.comment
.edit{display:none}#comments .rows dd.comment
.content{margin:0}#comments .rows dd.comment
textarea{width:470px;margin-left:0}#comments .rows dd.comment
textarea.child{width:440px;margin-left:0}#comments .rows dd.comment .edit
input{margin-top:5px}#comments .rows
.actions{height:24px;line-height:24px;vertical-align:middle;padding-bottom:5px;margin-top:10px}#comments .rows .actions
a.reply{float:left;background:#fff;border-color:#ccc;margin-left:5px;box-shadow:none}#comments .rows .actions a.reply:active{color:#000}#comments .rows .actions
a.reply.close{display:none}#comments .rows .actions
a.edit_cancel{display:none}#comments .rows .actions
.likes{float:right;height:24px;margin-right:5px;overflow:hidden}#comments .rows .actions .likes
.btn_recomm{display:inline-block;overflow:hidden;height:24px;background:url(/images/icons/sp_comment_s130702.png) no-repeat 0 -24px;vertical-align:top}#comments .rows .actions .likes .btn_recomm
a{display:inline-block;overflow:hidden;width:60px;height:24px;line-height:999px;vertical-align:top}#comments .rows .actions .likes .btn_recomm
em{display:inline-block;min-width:15px;height:24px;line-height:24px;margin-left:4px;padding:0
5px 0 0;background:url(/images/icons/sp_comment_s130702.png) no-repeat 100% -24px;color:#da1515;text-align:center;font-size:9px;font-weight:bold;vertical-align:top}#comments .rows .actions .likes
.btn_recomm.dislike{margin-left:2px;background-position:0 -640px}#comments .rows .actions .likes .btn_recomm.dislike
em{color:#3a5382}#comments .rows
.comment_form_sub{display:none;padding-bottom:15px}#comments .rows .comment_form_sub
textarea{width:480px}#comments
.page{width:580px;text-align:center}#comments
.button.more{display:inline-block;width:275px;margin:15px
auto 0 auto;padding:4px
0;background:#fafafa;border-color:#eee;box-shadow:none;color:#777}#comments .button.more:hover{border-color:#ccc}#comments .button.more:active{color:#333;border-color:#aaa}#comments
.arrange{margin-top:10px}#comment_form{display:none}